[Login]
Server=localhost
Database=data2015
Kullanici=1

[MySql]
User=root
Password=root
Port=3306

[Options]
MailOto=0
BaglanOto=0
karttanimsiz=0
PuantajYap=
VeriSil=
ParmakiziAktar=0
ozel=
RaporTur=
ilkvesonkayit=
sonAktarmaTarihi=27.08.2016
sonAktarmaSaati=13:22:23

[mssql]
msserver=
msdatabase=
msuser=
mspassword=
